Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Object_Ref_Table.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/CORBA_String.h"`
`#include "tao/Object.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/orbconf.h"`
`#include "ace/Array_Map.h"`
`#include "tao/Object_Ref_Table.inl"`

Include dependency graph for Object_Ref_Table.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Classes
class | TAO_Object_Ref_Table
| Keep a table de-stringified object references registered with the ORB. More...

## Detailed Description

Id
  Object_Ref_Table.h,v 1.18 2005/11/03 17:38:44 ossama Exp

Author:
  Ossama Othman <ossama@uci.edu>